Buf(1)

NAME

buf-registry-commit-info - Get commit information

SYNOPSIS

buf registry commit info [flags]

DESCRIPTION

Get commit information

OPTIONS

--format="text"
    The output format to use. Must be one of [text,json]

-h, --help[=false]
    help for info

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

-v, --verbose[=false]
    Turn on verbose mode

SEE ALSO

buf-registry-commit(1)

HISTORY

2024-09-18 Auto generated by spf13/cobra